/* Getting the new tags to behave */

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
    display: block;
}

mark,
rp,
rt,
ruby,
summary,
time {
    display: inline
}


/* Left & Right alignment */

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.table {
    display: table;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}


/* Global properties ======================================================== */

body,
html {
    height: 100%;
}

body {
    background: #000 url(../images/px1.jpg) top left repeat;
    border: 0;
    font: 12px Arial, Helvetica, sans-serif;
    color: #c3c3c3;
    line-height: 18px;
    min-width: 320px;
    position: relative;
    overflow: hidden;
}

.spinner {
    position: absolute;
    z-index: 99;
    background: url(../images/loader.gif) 50% 50% no-repeat #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

#follow1 {
    z-index: 4;
    position: fixed;
    right: 10px;
    top: 0;
    width: 177px;
    height: 75px;
}

.follow2 {
    width: 200px;
    height: 48px;
    padding: 5px 12px;
    /*background: url(../images/red_px1.png) top left repeat-x;*/
}

.icons {
    overflow: hidden;
    padding-left: 5px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.icons>li {
    margin: 7px 12px 0;
}

.icons>li>a {
    display: block;
    position: relative;
}

.icons>li>a i {
    font-size: 20px;
    opacity: 0.5;
    color: #fff;
}

.icons>li>a:hover i {
    opacity: 1;
    color: #fff
}

.icons .img_act {
    left: 0;
    top: 0;
    position: absolute;
}

.follow3 {
    width: 108px;
    height: 27px;
    background: url(../images/red_px2.png) top left repeat-x;
    margin-left: 69px;
    font-family: 'ThyssenJRegular';
    font-size: 16px;
    line-height: 27px;
    color: #b9b9b9;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    background: #3d0101;
    color: #fff;
    width: 100%;
    font-size: 10px;
    text-align: center;
    margin: 0px;
    border-bottom: 1px solid #fff;
}

.bg1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: url(../images/bot_px1.png) center bottom repeat-x;
    width: 100%
}

.extra {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -43px;
    position: relative;
    overflow: hidden;
    z-index: 2;
    background: url(../images/bot_red.png) center bottom no-repeat;
}

header {
    width: 100%;
    height: 230px;
    position: relative;
    background: url(../images/top_px1.png) top center repeat-x;
    z-index: 20;
}

.top1 {
    width: 100%;
    height: 230px;
    position: relative;
    background: url(../images/top_bg1.png) top center no-repeat;
}

.logo1 {
    height: 148px;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.logo1 a {
    text-decoration: none;
}

.txt1 {
    font-family: 'TrajanProRegular';
    font-weight: normal;
    font-size: 38px;
    line-height: 38px;
    color: #fff;
    letter-spacing: 1px;
    padding: 50px 0px 10px 0px;
}

.txt2 {
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #c5c5c5;
    letter-spacing: 1px;
}

.main1 {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.block {
    height: 43px;
    padding-top: 150px;
}

footer {
    width: 100%;
    height: 43px;
    background: url(../images/bot_px.png) top left repeat-x;
    position: relative;
    z-index: 2
}

.copyright {
    margin-top: 10px;
    text-align: left;
    padding-left: 20px;
    color: #adadad;
    float: left;
}

.copyright a {
    color: #fff;
}

.bot1 {
    float: right;
    position: relative;
}

.bot1>a {
    display: inline-block;
    font-size: 18px;
    color: #adadad;
    height: 43px;
    line-height: 35px;
    width: 250px;
    position: relative;
    text-decoration: none;
    margin-top: 0px;
    font-family: 'ThyssenJRegular';
}

.bot1>a strong {
    position: relative;
    font-weight: normal;
}

.bot1>a:hover {
    color: #fff;
    text-decoration: none;
}

.bot1 span {
    position: absolute;
    z-index: 1;
    right: 80px;
    /*left:100px;*/
    top: -10px;
}


/* ============================= main menu ====================== */

.menu {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

#menu {
    padding: 15px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#menu>li {
    position: relative;
    height: 40px;
    text-align: center;
    font-family: 'ThyssenJRegular';
}

#menu>li>a {
    height: 40px;
    display: block;
    font-size: 25px;
    line-height: 1.4;
    color: #b5b4b4;
    text-decoration: none;
    position: relative;
    padding: 0px 20px;
    overflow: hidden;
}

#menu>li>a:hover {
    color: #fff;
    text-decoration: none;
}

.markers {
    background: url(../images/marker1.png) 0 10px no-repeat;
    background-size: 100%;
    width: 16px!important;
}

#menu>li.markers:last-child {
    display: none;
}

.submenu {
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    display: none;
    position: absolute;
    z-index: 1;
    top: 40px;
    left: 0px;
    text-transform: none;
}

.submenu ul {
    position: relative;
    padding: 10px 0px 10px 20px;
    background: #000;
    border: 1px solid #272727;
    text-align: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.submenu li {
    line-height: 40px;
    width: 140px;
    height: 40px;
}

.submenu a {
    text-align: left;
    text-decoration: none;
    border-bottom: none;
    padding-bottom: 1px;
    font-size: 20px;
    font-family: 'ThyssenJRegular';
    font-weight: normal;
    color: #bdbdbd;
}

.submenu a:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px #fff dashed
}

#menu li:hover .submenu {
    display: block;
}


/* ============================= main layout ====================== */

.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8,
.col9,
.cols {
    float: left;
    margin: 0;
    padding: 0;
}

.cols {
    width: 880px;
}

.col1 {
    width: 400px;
}

.col2 {
    width: 450px;
}

.col3 {
    width: 350px;
}

.pad_left1 {
    padding-left: 10px;
}

.pad_left2 {
    padding-left: 20px;
}

.pad_left3 {
    padding-left: 30px;
}

.pad_left4 {
    padding-left: 40px;
}

.pad_left5 {
    padding-left: 50px;
}

.pad_left6 {
    padding-left: 60px;
}

.pad_left7 {
    padding-left: 70px;
}

.pad_left8 {
    padding-left: 80px;
}

.w1 {
    width: 320px;
}

#contents {
    background: url('../images/content_bg.png') top left repeat;
    padding: 30px 15px;
}
#contents img {
	max-width:100%;
}
h1 {
    font-family: 'TrajanProRegular';
    font-weight: normal;
    font-size: 38px;
    line-height: 1.4;
    color: #fff;
    letter-spacing: 1px;
    padding: 50px 0px 30px 0px;
    text-align: center;
}

a {
    color: #fff;
    text-decoration: underline;
    outline: none
}

a:hover {
    text-decoration: none
}

.h1_page,
h2 {
    font-family: 'TrajanProRegular';
    font-size: 25px;
    color: #9c9c9c;
    line-height: 25px;
    font-weight: normal;
    padding: 10px 0 10px 0;
    text-transform: uppercase;
    text-align: left;
}

.line0 {
    height: 1px;
    margin: 5px 0 15px;
    background: url(../images/line_px1.png) top left repeat-x;
}

.line1 {
    height: 5px;
    margin: 20px 0;
    background: url(../images/line_px2.png) top left repeat-x;
}

.img1 {
    margin-bottom: 10px;
}

.img2 {
    margin-bottom: 10px;
    margin-right: 20px;
}

.upper {
    text-transform: uppercase;
}

p {
    padding: 7px 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

.border1 {
    border: 1px solid #535353;
}

.button1 {
    display: inline-block;
    font-family: 'ThyssenJRegular';
    font-size: 20px;
    border-bottom: none;
    padding-bottom: 1px;
    font-weight: normal;
    color: #d9d9d9;
    line-height: 20px;
    position: relative;
    text-decoration: none;
    margin-top: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.button1:hover span {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px #fff dotted;
}

.time_block {
    font-size: 16px;
    color: #fff;
    margin: 5px 15px 5px 0;
    font-family: 'ThyssenJRegular';
}

.time_block span {
    font-size: 25px!important;
}

.button2 {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px #fff dotted
}

.button2:hover {
    color: #fff;
    text-decoration: none;
    padding-bottom: 1px;
    border: none;
}

.gal1 {
    margin-bottom: 30px;
}

.photo1 {
    position: relative;
}

.photo1 a {
    display: block;
}

.photo1 a img {
    position: relative;
    border: 1px solid #535353;
    width: 100%;
    height: 100%;
}

.photo1 a:hover img {
    border: 1px solid #8d8d8d;
}

.photo1 a span {
    position: absolute;
    z-index: 2;
    margin: 1px 0 0 1px;
    top: 0;
    left: 0;
    background: url(../images/photo_over.png) 50% 50% no-repeat #000;
    width: 100%;
    height: 100%;
}

.vid1 {
    padding-bottom: 30px;
    float: left;
    margin-right: 30px;
}

.vid1.last {
    margin-right: 0px;
}

.video1 {
    width: 269px;
    height: 247px;
    position: relative;
}

.video1 a img {
    position: relative;
    border: 1px solid #535353;
    width: 100%;
    max-width: 100%;
}

.video1 a:hover img {
    border: 1px solid #8d8d8d;
}

.video1 a span,
.rvg-gallery-item-btn>:first-child a {
    opacity: 0;
    position: absolute;
    z-index: 2;
    margin: 1px 0 0 1px;
    top: 0;
    left: 0;
    background: url(../images/video_over.png) 50% 50% no-repeat #000;
    width: 100%;
    height: 100%;
}

.choose {
    text-transform: uppercase;
    color: #7b7b7b;
    margin-bottom: 15px;
    margin-top: 15px;
}

.rvg-gallery-item-btn>:first-child:hover a {
    opacity: 0.5;
}

.rvg-gallery-item-btn>:first-child a span {
    display: none;
}

.rvg-gallery-item-caption,
.rvg-gallery-item-duration {
    display: none !important;
}

.rvg-gallery-item {
    margin: 15px 0;
    padding: 0px !important;
    border: 1px solid #535353;
    border-radius: 0px !important;
    ;
}

html:not([data-lc-type=error]) #lightcase-content .lightcase-contentInner .lightcase-inlineWrap {
    padding: 0px !important;
}


/*===================== Scroll =====================*/

.scroll {
    height: 296px;
    width: 360px;
    overflow: hidden;
}

.scroll-track {
    background: #232323;
    left: 380px;
    top: 0px;
    width: 14px;
    position: absolute;
    height: 296px;
    padding: 0 0;
}

.scroll-shuttle {
    width: 8px;
    height: 110px;
    left: 3px;
    background: #787777;
}

._up-butt {
    display: none;
}

._down-butt {
    display: none;
}


/* ================= Mobil Nav =============== */

.nav {
    width: 320px;
    min-width: 320px;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: 0;
    left: -320px;
    padding: 15px 20px;
    -webkit-transition: left 0.6s;
    -moz-transition: left 0.6s;
    transition: left 0.6s;
    background: #000;
    z-index: 2000;
    display: block;
    border-right: 1px solid #fff;
}

.nav-toggle {
    position: absolute;
    /* right: 320px; */
    right: -41px;
    top: 2px;
    padding: 0.5em;
    display: none;
    background: inherit;
    color: #dadada;
    cursor: pointer;
    font-size: 1.2em;
    line-height: 1;
    z-index: 2001;
    -webkit-transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
    width: 40px;
    height: 40px;
    border: 1px solid #b5b4b4;
}

.nav-toggle:after {
    content: '\2630';
    text-decoration: none;
    font-size: 22px;
    line-height: 1.2;
}

.nav-toggle:hover {
    color: #f4f4f4;
}

[id='nav-toggle'] {
    position: absolute;
    display: none;
}

[id='nav-toggle']:checked~.nav>.nav-toggle {
    left: auto;
    right: 0;
    top: 2px;
}

[id='nav-toggle']:checked~.nav {
    left: 0;
    box-shadow: -4px 0px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: -4px 0px 20px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: -4px 0px 20px 0px rgba(0, 0, 0, 0.5);
    overflow-y: auto;
}

[id='nav-toggle']:checked~main>article {
    -webkit-transform: translateX(-320px);
    -moz-transform: translateX(-320px);
    transform: translateX(-320px);
}

[id='nav-toggle']:checked~.nav>.nav-toggle:after {
    content: '\2715';
}

.nav h2 {
    width: 90%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
    font-size: 1.3em;
    line-height: 1.3em;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}

.nav h2 a {
    color: #b5b4b4;
    text-decoration: none;
    text-transform: uppercase;
}

[id='nav-toggle']:checked~.nav h2 {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}

.nav>ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 40px;
}

.nav>ul>li {
    line-height: 2.5;
    margin-bottom: 12px;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
    -moz-transition: opacity .5s .1s, -moz-transform .5s .1s;
    -ms-transition: opacity .5s .1s, -ms-transform .5s .1s;
    transition: opacity .5s .1s, transform .5s .1s;
}

[id='nav-toggle']:checked~.nav>ul>li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav>ul>li:nth-child(2) {
    -webkit-transition: opacity .5s .2s, -webkit-transform .5s .2s;
    transition: opacity .5s .2s, transform .5s .2s;
}

.nav>ul>li:nth-child(3) {
    -webkit-transition: opacity .5s .3s, -webkit-transform .5s .3s;
    transition: opacity .5s .3s, transform .5s .3s;
}

.nav>ul>li:nth-child(4) {
    -webkit-transition: opacity .5s .4s, -webkit-transform .5s .4s;
    transition: opacity .5s .4s, transform .5s .4s;
}

.nav>ul>li:nth-child(5) {
    -webkit-transition: opacity .5s .5s, -webkit-transform .5s .5s;
    transition: opacity .5s .5s, transform .5s .5s;
}

.nav>ul>li:nth-child(6) {
    -webkit-transition: opacity .5s .6s, -webkit-transform .5s .6s;
    transition: opacity .5s .6s, transform .5s .6s;
}

.nav>ul>li:nth-child(7) {
    -webkit-transition: opacity .5s .7s, -webkit-transform .5s .7s;
    transition: opacity .5s .7s, transform .5s .7s;
}

.nav>ul>li>a {
    display: inline-block;
    position: relative;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.4;
    color: #b5b4b4;
    width: 100%;
    text-decoration: none;
    /* плавный переход */
    -webkit-transition: color .5s ease, padding .5s ease;
    -moz-transition: color .5s ease, padding .5s ease;
    transition: color .5s ease, padding .5s ease;
}

.nav>ul>li>a:hover,
.nav>ul>li>a:focus {
    color: white;
    padding-left: 15px;
}

.nav>ul>li>a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: -5px;
    height: 1px;
    width: 100%;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

.nav>ul>li>a:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 1px;
    width: 100%;
    background: #b5b4b4;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav>ul>li>a:hover:before {
    width: 0%;
    background: #fff;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav>ul>li>a:hover:after {
    width: 0%;
    background: transparent;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

.mask-content {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    visibility: hidden;
    opacity: 0;
}

[id='nav-toggle']:checked~.mask-content {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    transition: opacity .5s, visibility .5s;
}


/*================= Contacts =========================*/

.notification_error {
    height: auto;
    width: 380px;
    padding: 0px 5px;
    background: #121212;
    text-align: left;
    color: #f00;
    border: 1px solid #343434;
    margin-bottom: 5px;
}

.notification_ok {
    border: 0px;
    height: auto;
    width: 310px;
    padding: 0px 5px;
    background: #121212;
    text-align: center;
}

.info_fieldset legend {
    border: 1px #343434 solid;
    color: #fff;
    font: 12px Arial;
    padding: 2px 5px 2px 5px;
}


/* Label */

label {
    width: 90%;
    margin: 0px 0 0px 0;
    color: #c3c3c3;
    line-height: 28px
}


/* Input, Textarea */

input {
    width: 90%;
    margin: 0px;
    padding: 10px 5px;
    border: 1px solid #343434;
    color: #fff;
    background: #121212;
    font: 12px Arial, Helvetica, Arial, sans-serif;
    margin-bottom: 0px;
    line-height: 18px;
}

textarea {
    margin: 0px;
    padding: 10px 5px;
    background: #121212;
    border: 1px solid #343434;
    color: #fff;
    font: 12px Arial, Helvetica, Arial, sans-serif;
    height: 100px;
    margin-bottom: 5px;
    width: 90%;
    line-height: 18px;
}

.pinn {
    color: #d9d9d9;
    font-size: 20px;
    font-family: 'ThyssenJRegular';
    border: 1px solid #343434;
    background: #121212;
    display: block;
    padding: 7px 12px;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: underline;
    display: inline-block;
    width: auto;
    height: auto;
}

.pinn:hover {
    color: #fff;
    text-decoration: none;
}

.n_title,
.table h3.n_title {
    color: #c3c3c3;
    font-size: 22px;
}

.p_news,
.table p.p_news {
    font-size: 14px;
    color: #c3c3c3;
}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'ThyssenJRegular';
    src: url('thysen-webfont.eot');
    src: url('thysen-webfont.eot?#iefix') format('embedded-opentype'), url('thysen-webfont.woff') format('woff'), url('thysen-webfont.ttf') format('truetype'), url('thysen-webfont.svg#ThyssenJRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanProRegular';
    src: url('trajanpro-regular-webfont.eot');
    src: url('trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('trajanpro-regular-webfont.woff') format('woff'), url('trajanpro-regular-webfont.ttf') format('truetype'), url('trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.t_main {
    font-family: 'ThyssenJRegular';
    font-size: 24px;
    margin-bottom: 15px;
    line-height: 1.4;
    text-align: center;
}

.sc_images {

    max-width: 100%;
}
.sc_images.full {
	width:100%;
}

/* #lightcase-case { */


/* top:15% !important; */


/* left:15% !important; */


/* max-width:70% !important; */


/* } */

.lightcase-inlineWrap {
    max-width: 100% !important;
}

input[name=surname] {
    opacity: 0 !important;
    width: 0px !important;
    height: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
}

input,
textarea {
    outline: none;
    resize: none;
}

.map-wrapper {
    width: 100%;
    height: 100%;
    max-height: 250px;
}

#mapexMap {
    width: 100%;
    height: 100%;
}

.contTitle {
    margin-top: 40px;
    font-size: 24px;
    color: #fff;
}

.alb_title {
    font-size: 18px;
}

.mainLogo {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 25px;
    position: relative;
}

.mainLogo .img {
    position: relative;
}

.mainLogo .img:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
}

.mainLogo img {
    max-width: 150px;
    border-radius: 10px;
    border: 1px solid #000;
}

.imCenter {
    border-radius: 10px;
    border: 1px solid #000;
    max-width: 100%;
    margin: 20px auto;
    display: block;
}

.flLeft {
    max-width: 170px;
    float: left;
    margin: 15px;
}


/* Всплывающее окно 
* при загрузке сайта            
*/
/* базовый контейнер, фон затемнения*/
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}
/* модальный блок */
.popup {
    top: 10%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: absolute;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* заголовки в модальном блоке */
.popup h2, .popup h3 {
    margin: 0 0 1rem 0;
    font-weight: 300;
    line-height: 1.3;
    color: #009032;
    text-shadow: 1px 2px 4px #ddd;
}
/* кнопка закрытия */
.close {
top: -5px;
    right: -5px;
    width: 32px;
    height: 32px;
    /* background: #dc3545; */
    background-color: #fff !important;
    position: absolute;
    display: flex;
    opacity: 1;
    justify-content: center;
    align-items: center;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 131, 119, 0.9);
    cursor: pointer;
	opacity:0.8;

}
.close:before {
    color: #000;
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height:1;
	font-weight:300;
}
/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(0, 131, 119, 0.9);
	opacity:1;
}
/* изображения в модальном окне */
.popup img {
    width: 100%;
    height: auto;
	max-width:100%;
}

@media all and (max-width:992px) {
    .stContainer {
        max-height: 380px;
        overflow: visible;
        margin-bottom: 60px;
    }
    .slide_bg2,
    .stContainer div {
        top: 5%;
        left: 5%;
        max-width: 90%;
        max-height: 90%;
    }
    .stContainer div {
        background-color: #000;
    }
    .stContainer ul {
        left: 0px;
        text-align: center;
    }
    .stContainer ul li {
        float: none;
        display: inine-block;
        vertical-align: top;
    }
}

@media all and (max-width:768px) {
    .menu {
        display: none;
    }
    .stContainer {
        max-height: 300px;
    }
    .nav-toggle {
        display: block;
        display: flex;
        text-align: center;
        justify-content: center;
    }
}

@media all and (max-width:600px) {
    .stContainer {
        max-height: 250px;
    }
    #lightcase-case {
        max-width: 100% !important;
    }
}

@media all and (max-width:480px) {
    .stContainer {
        max-height: 200px;
    }
}